This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 18986 - Keyboard repeat not restored after resume
Keyboard repeat not restored after resume
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: apmd (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-12 14:12 EDT by blomman
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 14:13:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description blomman 2000-10-12 14:12:56 EDT
Resume works great (after upgrading BIOS and setting CHANGEVT in
/etc/sysconfig/apmd)
except for this little detail. The keyboard repeat is very sluggish. I can
easily fix this with a
"xset r rate 200 100", but anyway, it would be nice if I didn't have to ;-)

My computer is a Dell Inspiron 7000.

Best regards,
Tobias
Comment 1 Bernhard Rosenkraenzer 2000-10-13 06:41:40 EDT
This is a problem with your BIOS (it's not supposed to change the keyboard rate
at suspend/resume).
The obvious workaround is to add the xset line to
/etc/sysconfig/apm-scripts/apmcontinue (which is executed at apm events).

Note You need to log in before you can comment on or make changes to this bug.